.footer {
  padding: 40px 0; }
@media only screen and (max-width: 768px) {
  .footer > .inner-section {
    flex-wrap: wrap; } }
.footer .logo-image {
  display: block;
  height: 40px;
  width: 130px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }
.footer .left p {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  border-bottom: 2px solid #b5b5b7; }
.link-to-eguk{
  border-bottom: none!important;
}
.link-to-eguk a{
  text-decoration: none!important;
  font-size: 11px!important;
}
.footer .left p a {
  color: #444444; }
.footer .left p a:hover {
  color: #444444; }
.footer .left .flags-container span {
  display: block;
  margin-right: 5px; }
.footer .left .flags-container span:last-child {
  margin-right: 0; }
.footer .right {
  max-width: 480px; }
@media only screen and (max-width: 768px) {
  .footer .right {
    padding: 20px 10px 0px 10px;

  }
  .escorts-list .category-separator-block {
    padding: 0;
    justify-content: inherit;
  }
}
.footer .right a {
  width: 120px;
  margin-bottom: 10px;
  color: #444444;
  font-size: 14px;
  line-height: 16px; }
@media only screen and (max-width: 768px) {
  .footer .right a {
    width: 110px; } }
.footer .bottom-footer p {
  font-size: 12px;
  line-height: 14px; }
.footer .bottom-footer p:first-child {
  font-weight: 600; }

/*# sourceMappingURL=footer.css.map */
